{
  "accentColor": "",
  "cssTheme": "Primary",
  "enabledCssSnippets": [
    "iconize_tweaks",
    "seamless embed",
    "statblock",
    "lineage_tweak",
    "callout_statblock",
    "callout_infobox",
    "primary_tweaks"
  ],
  "theme": "obsidian"
}